## haskell-zlib-conduit 0.0.1

=== debian/changelog ===
haskell-zlib-conduit (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 25 Jan 2012 19:45:18 -0500
