=== debian/control ===
Source: haskell-zlib-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-conduit-dev
  , libghc-conduit-prof
  , libghc-containers-dev
  , libghc-containers-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-zlib-bindings-dev (>> 0.0.1)
  , libghc-zlib-bindings-dev (<< 0.1)
  , libghc-zlib-bindings-prof
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-containers-doc
  , libghc-transformers-doc
  , libghc-zlib-bindings-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-zlib-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-conduit

Package: libghc-zlib-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming compression/decompression via conduits
 Streaming compression/decompression via conduits.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-zlib-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming compression/decompression via conduits; profiling libraries
 Streaming compression/decompression via conduits.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-zlib-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: streaming compression/decompression via conduits; documentation
 Streaming compression/decompression via conduits.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
