## haskell-zlib-conduit 0.2.0

=== debian/changelog ===
haskell-zlib-conduit (0.2.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 22:30:33 -0500

haskell-zlib-conduit (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 14:49:17 -0500
