=== debian/control ===
--- 
+++ 
@@ -8,16 +8,19 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
   , libghc-containers-dev
   , libghc-containers-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-zlib-bindings-dev (>> 0.0.1)
+  , libghc-zlib-bindings-dev (>> 0.0.3)
   , libghc-zlib-bindings-dev (<< 0.1)
   , libghc-zlib-bindings-prof
+# , libghc-hspec-dev
+# , libghc-HUnit-dev
+# , libghc-QuickCheck-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
   , libghc-containers-doc
