## haskell-zlib-conduit 0.4.0.1

=== debian/changelog ===
haskell-zlib-conduit (0.4.0.1-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 20:07:49 +0100

haskell-zlib-conduit (0.4.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:56:03 -0400
