=== debian/control ===
--- 
+++ 
@@ -8,25 +8,27 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-containers-dev
   , libghc-containers-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-zlib-bindings-dev (>> 0.0.3)
-  , libghc-zlib-bindings-dev (<< 0.1)
+  , libghc-zlib-bindings-dev (>> 0.1)
+  , libghc-zlib-bindings-dev (<< 0.2)
   , libghc-zlib-bindings-prof
-# , libghc-hspec-dev
-# , libghc-HUnit-dev
-# , libghc-QuickCheck-dev
+  , libghc-hspec-dev
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
+  , libghc-resourcet-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
   , libghc-containers-doc
   , libghc-transformers-doc
   , libghc-zlib-bindings-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-zlib-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-conduit
