=== debian/control ===
--- 
+++ 
@@ -5,31 +5,31 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-containers-dev
-  , libghc-containers-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
+  , libghc-void-dev
+  , libghc-void-prof
   , libghc-zlib-bindings-dev (>> 0.1)
   , libghc-zlib-bindings-dev (<< 0.2)
   , libghc-zlib-bindings-prof
-  , libghc-hspec-dev
-  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3)
   , libghc-quickcheck2-dev
   , libghc-resourcet-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
   , libghc-containers-doc
   , libghc-transformers-doc
+  , libghc-void-doc
   , libghc-zlib-bindings-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-zlib-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/zlib-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-conduit
