## haskell-zlib-conduit 1.0.0

=== debian/changelog ===
haskell-zlib-conduit (1.0.0-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 10:03:47 +0000

haskell-zlib-conduit (1.0.0-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:18:42 +0000

haskell-zlib-conduit (1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:28:31 +0100

haskell-zlib-conduit (1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:41 +0200

haskell-zlib-conduit (1.0.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 23:05:52 -0500
