=== debian/control ===
Source: haskell-zlib-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-conduit-dev (>> 1.0)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-void-dev
  , libghc-void-prof
  , libghc-zlib-bindings-dev (>> 0.1)
  , libghc-zlib-bindings-dev (<< 0.2)
  , libghc-zlib-bindings-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
  , libghc-resourcet-dev
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-containers-doc
  , libghc-transformers-doc
  , libghc-void-doc
  , libghc-zlib-bindings-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/zlib-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-conduit

Package: libghc-zlib-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming compression/decompression via conduits${haskell:ShortBlurb}
 Streaming compression/decompression via conduits.
 .
 ${haskell:Blurb}

Package: libghc-zlib-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming compression/decompression via conduits${haskell:ShortBlurb}
 Streaming compression/decompression via conduits.
 .
 ${haskell:Blurb}

Package: libghc-zlib-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: streaming compression/decompression via conduits${haskell:ShortBlurb}
 Streaming compression/decompression via conduits.
 .
 ${haskell:Blurb}
